.main > .container {
	padding-top: 130px;
	padding-bottom: 50px;
}
.main h1 {
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
.main h1 + p {
	color: #93a4ab;
	font-size: 12.5px;
	letter-spacing: 2px;
}
.main h1 + p + .line {
	width: 65px;
	border-top: 1px solid #000;
	margin: 25px 0;
}

.gallery {
	padding-left: 0.5%;
}
.gallery .gallery-item {
	position: relative;
	margin-bottom: 1%;
}
.gallery .gutter-sizer {
	width: 1%;
}
.gallery .gallery-item.landscape {
	width: 49%;
}
.gallery .gallery-item.portrait {
	width: 24%;
}
.gallery .gallery-item:after {
	content: '';
	display: block;
}
.gallery .gallery-item.landscape:after {
	padding-top: calc(46% + 0px);
}
.gallery .gallery-item.portrait:after {
	padding-top: calc(192% + 0px);
}